<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{988E5C3A-A0D1-9D3B-CE6A-A898EDDB1BA9}' SysName='SPECIAL 009500'>
<Title>Time Is Up!</Title>
<IntroText>Your 30 minutes has lapsed.  You now have to make a choice.  Do you want to:</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
